Mandriva Linux Security Advisory : libjpeg (MDVSA-2015:152)

High Nessus Plugin ID 82405


The remote Mandriva Linux host is missing one or more security updates.


Updated libjpeg packages fix security vulnerability :

Passing a specially crafted jpeg file to libjpeg-turbo could lead to stack smashing (CVE-2014-9092).


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 82405

File Name: mandriva_MDVSA-2015-152.nasl

Version: $Revision: 1.1 $

Type: local

Published: 2015/03/30

Modified: 2015/03/30

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:jpeg-progs, p-cpe:/a:mandriva:linux:lib64jpeg-devel, p-cpe:/a:mandriva:linux:lib64jpeg-static-devel, p-cpe:/a:mandriva:linux:lib64jpeg62, p-cpe:/a:mandriva:linux:lib64jpeg8, p-cpe:/a:mandriva:linux:lib64turbojpeg0, cpe:/o:mandriva:business_server:2

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2015/03/29

Reference Information

CVE: CVE-2014-9092

MDVSA: 2015:152